@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700,600italic,700italic,800,800italic|Grand+Hotel);
* {font-family:"Open Sans"; }

/* custom */
html, body { background:#ffffff; }
.clear {clear:both;}
.bgimage {background-size:cover;background-position:center center;}
.bgimage.medium {height:360px;}
.red {color:rgb(229,9,3); }

a { transition:all 0.3s ease; }
a:hover, a:active, a:focus { color: #0177C1; }

.home h2 { font-family:"Grand Hotel"; font-size:24px; margin:0 0 15px 0; line-height:0.5; }
.home h1, h1 { font-family:"Open Sans"; font-size:32px; font-weight:700; margin:0 0 32px 0; line-height:1;}

h4 {font-weight:600; font-size:16px; margin:0 0 15px 0;line-height:1;}

.page h2, .single h2, h2 {
	font-size:40px;
	font-family:"Grand Hotel";
}
.page h3, .single h3, h3, h3.entry-title {
	font-size: 24px;
	margin:40px 0 0 0;	
	font-family:"Open Sans";
}
.page p, .single p, p {
	font-size:16px;
	line-height:1.5;
	margin:20px 0 0 0;
}

hr { clear:both; border-color:#cccccc; }

p {font-weight:400; font-size:16px; line-height:1.5; margin:0 0 30px 0; font-family:"Open Sans";}
.copyright p {margin:0;}
#footer-wrapper p { color:#f1f1f1; font-size:14px;line-height:20px;margin:0 0 24px;}
.hentry {
	border:none;
	box-shadow:none;	
}


.navbar-brand {padding:0;height:auto;}

.header-contact { padding: 30px 0 0 0; text-align:right;}

@media screen and (max-width:768px){
	.header-contact {text-align:center;padding:15px;}
}

.header-contact p {
	font-size:14px;line-height:22px;color:rgb(64,64,64);margin: 0 0 30px;
}
.navbar-nav.navbar-right:last-child {
	margin-right:0;	
}
.navbar-collapse {padding:0;text-align:center;}
.navbar-toggle {background:#0177C1;}
.navbar-toggle .icon-bar {background:#ffffff;}
.navbar-nav > li { margin-left:10px; }
.navbar-nav > li > a {
	background:rgb(64,64,64);
	line-height:1;
	color:#ffffff;
	font-family:"Open Sans", sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:14px;
	padding: 6px 12px;
}
@media screen and (max-width:768px){
	.logo { text-align:center; }
	.navbar-brand {
		float:none;
	}
	.header-contact p { margin:0; }
		
	.navbar-collapse {width:100%;}
	.navbar-nav > li > a {
		padding:12px;
	}
	.navbar-header {
		text-align:center;
	}
	.navbar-toggle {
		float:none;
		margin: 12px 0;
	}
}
	
.navbar-nav > li > a:hover, .navbar-nav > li > a:active, .navbar-nav > li.current-menu-item > a {
	background:#0177C1;
}

.navbar-nav > li.icon.facebook > a, #footer .icon.facebook > a {
	color:transparent;
	width:26px;
	height:26px;
	background-color:rgb(64,64,64);
	background-image:url('../images/nav-facebook-icon.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
}

@media screen and (max-width:768px){
	.navbar-nav > li.icon.facebook > a {
		width:100%;
	}
}

.pod {min-height:222px; color:#ffffff; display:table;height:222px;}
.pod.one { background:rgb(1,118,190); }
.pod.two { background:rgb(1,190,118); }
.pod.three { background:rgb(118,190,1); }
.pod.four { background:rgb(1,190,190); }
.pod h3 {margin:0 0 30px 0;}
.pod p {margin:0;}

.vert-center {display:table-cell;vertical-align:middle;padding:0 5px;}
.display-table {display:table;height:360px;}

a.button { background:rgb(54,54,54); color:#fff; font-size:14px; padding:10px 30px; font-weight:400; transition:all 0.6s ease; }
a.button:hover { text-decoration:none; background:#0177C1; }

#latest-news {
	padding:80px 0;	
}

@media screen and (max-width:696px){
	#latest-news h4, #latest-news p{
		text-align:center;
	}
}

#gallery .gallery {
	background:rgb(64,64,64);	
	padding:60px 0 80px;
}
#gallery h1, #gallery h2, #gallery p {
	color:#ffffff;
}
#gallery a.button { }
#gallery .col {padding:0;}
#gallery .bgimage {float:left;}
#gallery .bgimage.small {height:190px; width:50%;}
#gallery .bgimage.tall {height:380px; width:50%;}
#gallery .bgimage.wide {height:190px; width:100%;}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin:0;
}
.acf-map img {
	max-width: inherit !important;
}


#footer {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#footer-wrapper {
	background:	rgb(64,64,64);
	padding:30px 30px 0 30px;
	margin:0;
}
#footer .container { padding:0; }
#footer-wrapper .widgettitle {
	font-weight:700;
	line-height:1;
	font-size:16px;
}
#footer .day {width:100px;display:inline-block;}
#footer a { color:#ffffff; }
#footer a:hover, #footer a:active, #footer a:focus { color:#dddddd; text-decoration:none; }
#footer-wrapper p.copyright {font-size:10px;font-size:10px;text-transform:uppercase;}
.copyright {border-top:1px solid #888888; padding:15px 0; }
#footer-wrapper .copyright p {line-height:1;font-size:10px;color:#888888;text-transform:uppercase;margin-bottom:0;}
#footer-wrapper .copyright a {color:#888888;}
#footer .widget_pages li { border:none; }

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
	bottom:10px !important;
	right:10px !important;
	width:auto !important;	
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_0 {
	width:13px !important;
	height:13px !important;	
}

.entry-content {
	padding: 0;
}
.article-header {
	padding: 0;
}
.entry-content ul, .entry-content ol {
	font-weight:100;
}
blockquote {
	margin-top:30px;	
}

.entry-content blockquote p {
	margin:0;
	padding:0;
	font-size:18px;
	line-height:24px;	
}

.alignright {
	clear:right;
}

b, strong {
	font-weight:600;
}